<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">nU9p6TstUVJRfrb+ZDhnk2nKXsZJ1IZFV8/vFKhQLhc=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgbNPOtrc8z3j09Xxw0FkYfbCvrgZsqlRnO4jKl6asZa2hRANCAAS53oqhprj/l5hO4YyIO5iwtNqD3CUrzqdNwhTVuqXUcWW9w00jGqSBylaKmsnblHwrz9mVDlBQItB3qdbmlTbV</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEud6Koaa4/5eYTuGMiDuYsLTag9wlK86nTcIU1bql1HFlvcNNIxqkgcpWiprJ25R8K8/ZlQ5QUCLQd6nW5pU21Q==</string>
    <int name="version" value="10" />
</map>
